@import url('../css/reset.css');
@font-face {
  font-family: b;
  src: url('../font/Hind-Bold.ttf');
}
@font-face {
  font-family: l;
  src: url('../font/Hind-Light.ttf');
}
@font-face {
  font-family: m;
  src: url('../font/Hind-Medium.ttf');
}
@font-face {
  font-family: r;
  src: url('../font/Hind-Regular.ttf');
}
@font-face {
  font-family: s;
  src: url('../font/Hind-SemiBold.ttf');
}
body {
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
header {
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
}
header .head {
  width: 1280px;
  height: 60px;
  margin: 0 auto;
  padding: 0 30px;
  display: flex;
  align-items: center;
}
header .head nav {
  display: flex;
  align-items: center;
}
header .head nav .nav_a {
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  margin-right: 37px;
  text-decoration: none;
}
header .head nav .nav_a:last-child {
  margin-right: 0;
}
.main .main_h2 {
  margin-top: 32px;
  font-family: b;
  font-weight: bold;
  font-size: 32px;
  color: #333333;
  line-height: 38px;
  text-align: center;
  margin-bottom: 24px;
}
.main .down_btn {
  width: 429px;
  height: 66px;
  background: #5751E1;
  border-radius: 12px 12px 12px 12px;
  font-family: b;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 66px;
  display: block;
  text-align: center;
  margin: 0 auto 12px;
}
.main .tishi {
  font-family: r;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  text-align: center;
}
.main .main_rize {
  display: flex;
  justify-content: center;
  margin-bottom: 16px;
}
.main .main_rize span {
  font-family: b;
  font-weight: 600;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
}
.main .main_rize span:last-child {
  margin-left: 10px;
}
.main .main_more {
  width: 764px;
  background: #FFFFFF;
  border-radius: 12px 12px 12px 12px;
  margin: 0 auto;
  padding: 24px;
}
.main .main_more .more_title {
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  margin-bottom: 8px;
}
.main .main_more .more_list {
  display: grid;
  grid-template-columns: repeat(3, minmax(100px, 1fr));
  grid-gap: 16px;
}
.main .main_more .more_list .more_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 8px;
  border-radius: 12px 12px 12px 12px;
  border: 1px solid #EFEFEF;
}
.main .main_more .more_list .more_item img {
  width: 32px;
  height: 32px;
}
.main .main_more .more_list .more_item h3 {
  flex: 1;
  margin: 0 8px;
  font-family: r;
  font-weight: 400;
  font-size: 12px;
  color: #333333;
}
#sidebar .ys_btn {
  cursor: pointer;
  position: absolute;
  left: 26px;
  bottom: 10px;
  width: 386px;
  height: 66px;
  background: #5751E1;
  border-radius: 12px 12px 12px 12px;
  font-family: b;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  text-align: center;
  z-index: 300;
}
footer {
  background: #fff;
  border: 1px solid #EEEEEE;
}
footer .foot {
  padding: 34px 40px;
  width: 1280px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
footer .foot .foot_l .foot_logo {
  display: block;
}
footer .foot .foot_l .foot_logo img {
  width: 180px;
  height: 60px;
}
footer .foot .foot_l .adders {
  font-family: m;
  font-weight: 500;
  font-size: 16px;
  color: #333;
  margin-bottom: 8px;
}
footer .foot .foot_l .tj {
  display: flex;
  align-items: center;
  margin-bottom: 12px;
}
footer .foot .foot_l .tj .tj_l {
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #EEEEEE;
  display: flex;
  align-items: center;
  width: 330px;
  height: 48px;
  padding-left: 20px;
  background: rgba(255, 255, 255, 0);
}
footer .foot .foot_l .tj .tj_l img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
footer .foot .foot_l .tj .tj_l input {
  width: calc(100% - 48px);
  border: none;
  background: #fff;
  font-family: r;
  font-weight: 400;
  font-size: 12px;
  color: #666;
}
footer .foot .foot_l .tj .tj_l input::-webkit-input-placeholder {
  color: #666;
}
footer .foot .foot_l .tj button {
  margin-left: 12px;
  width: 105px;
  height: 48px;
  background: #333;
  border-radius: 6px 6px 6px 6px;
  font-family: b;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
}
footer .foot .company,
footer .foot .reco,
footer .foot .share_list {
  display: flex;
  flex-direction: column;
}
footer .foot .company h3,
footer .foot .reco h3,
footer .foot .share_list h3 {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #333;
  margin-bottom: 8px;
}
footer .foot .company a,
footer .foot .reco a,
footer .foot .share_list a {
  margin-bottom: 12px;
  font-family: l;
  font-weight: 300;
  font-size: 14px;
  color: #333;
}
footer .foot .company a img,
footer .foot .reco a img,
footer .foot .share_list a img {
  width: 24px;
  height: 24px;
}
footer .foot .company a:hover,
footer .foot .reco a:hover,
footer .foot .share_list a:hover {
  font-weight: bold;
}
@media (max-width: 1440px) {
  #sidebar .ys_btn {
    width: 323px;
    font-size: 16px;
  }
}
